Bug 152107 - Missing icon in GNOME menus for Bonobo Component Browser
Missing icon in GNOME menus for Bonobo Component Browser
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bonobo (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-24 16:55 EST by Ricky Ng-Adam
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 02:17:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricky Ng-Adam 2005-03-24 16:55:37 EST
Description of problem:

Missing icon in GNOME menus for Bonobo Component Browser

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Default workstation install
2. Browse menus
3. 
  
Actual results:

Notice the UI discrependancy when looking under System Tools: no icons for
Bonobo Component Browser.

Expected results:

An icon for every app listed.

Additional info:

If you try to add this app. to the launcher, a popup will appear as "Error:
Failed to load image, details: Icon not found"

RH/Fedora should make up a stringent policy requiring that any standard app has
an icon assigned...
Comment 1 Matthias Clasen 2005-04-22 02:17:53 EDT
This was fixed by removing the menu item

Note You need to log in before you can comment on or make changes to this bug.